[Mailman-Users] Cannot set digest mode via URL

Mark Sapiro mark at msapiro.net
Sat Aug 28 17:15:52 CEST 2010

On 8/28/2010 2:24 AM, William Bagwell wrote:
> I can confirm that a cPanel Mailman install that recently was 2.1.11.cp3 
> is now showing 2.1.13 in the headers. 

Thanks for the confirmation.

> I think Mark has seen their code and is working to have a better 
> relationship with them... Ah, see this post.
> http://www.mail-archive.com/mailman-users%40python.org/msg56847.html

I would love to have a better relationship with the cPanel Mailman
folks, but I have none. They don't acknowledge me at all. Anything I
know about cPanel Mailman internals is via code provided to me by 3rd

> Please don't threaten to sue them! I want Mailman 3.0 and the only way I,m 
> going to get to use it is through cPanel.

All we would ask is that they continue their past practice of
identifying their modified Mailman as, e.g. 2.1.13-cp1 so that we know
what we're dealing with.

Mark Sapiro <mark at msapiro.net>        The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list